Вы здесь

Block IE6 (and older)

Блокирование старых версий браузера Internet Explorer.

Модуль Block IE6 (and older) предотвращает просмотр сайта через браузер IE 6 и более ранних версий, а также показывает посетителю сообщение с предложением обновить свой браузер. Дополнительную информацию можно найти на сайтах:

Сообщения модуля могут быть локализованы и оформлены нужным вам образом. С модулем распространяется шаблон block-ie6.tpl.php, который генерирует простую страницу с сообщением о том, что браузер устарел. Если вам нужна более сложная страница, то скопируйте этот шаблон в папку со своей темой и измените его.

Отметьте: модуль содержит шаблон block-ie6.tpl.php.

Альтернативные модули: